﻿@{
    ViewData["Title"] = "Kelompok Qiroaty";
}

<section class="section">
    <div class="section-body">
        <div class="card">
            <div class="card-header">
                <h4 class="col-6">PROGRESS QIROATY / AL-QURAN SISWA</h4>
                <h4 class="col-6 text-right">
                    <button class="btn btn-primary" id="BtnTanggal" onclick="ModalCariByTanggal('MutabaahSiswa');">
                        <span class="dekstop-off">
                            <i class="fa fa-calendar" aria-hidden="true"></i>
                            Pilih Tanggal
                        </span>
                    </button>
                </h4>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-12">
                        <div class="table-responsive">
                            <table id="TabelProgress" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>HARI</th>
                                        <th>TANGGAL</th>
                                        <th>JILID/JUZ</th>
                                        <th>HALAMAN</th>
                                        <th>KELOMPOK</th>
                                        <th>NAMA GURU</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </div>

                </div>

            </div>

        </div>

        <div class="card">
            <div class="card-header">
                <h4 class="col-12">TES QIROATY / AL-QURAN SISWA</h4>
            </div>

            <div class="card-body">
                <div class="form-row">

                    <div class="col-md-12">
                        <div class="table-responsive">
                            <table id="TabelUjian" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>HARI</th>
                                        <th>TANGGAL</th>
                                        <th>JILID/JUZ</th>
                                        <th>HALAMAN</th>
                                        <th>KELOMPOK</th>
                                        <th>NAMA GURU</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
</section>

<div class="modal fade" id="ModalTanggal" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="tanggalModalLabel">Pencarian Berdasarkan Tanggal</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="row">
                        <div class="col-md-12">
                            <input type="text" class="form-control" id="TanggalPencarian" placeholder="dd-mm-yyyy" name="DateFilter" data-toggle="datepicker-maxtoday" readonly />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" onclick="PencarianByTanggal();"><i class="fas fa-search"></i>&nbsp; Cari</button>
            </div>
        </div>
    </div>
</div>